# DAG configuration
name: voz
nickname: voz
interval: '@daily'
owner: airbyte
start_date: 2023-01-20
catchup: false
retries: 2
retry_delay_minutes: 60
# Notify on Slack
failure_slack_notification: true
tags:
  - zenvia
  - airbyte
# LIST OF TASKS
tasks:
  - 
    task_type: airbyte
    task_id: ms_voice_sms_db---sf_raw
    connection_id: fbc7483b-db17-44b5-84a1-54e668f49de4
    timeout: 20000
    is_dependent: false
  - 
    task_type: airbyte
    task_id: ms_voice_evoline_producao---sf_raw
    connection_id: d6a28ba2-314f-4741-b9af-790a84990f83
    is_dependent: false
  -
    task_type: airbyte
    task_id: ms_voice_exactsales_producao---sf_raw
    connection_id: 5f8d7880-b09c-4229-bab4-2147699e7951
    is_dependent: true
    dependencies:
      [ms_voice_evoline_producao---sf_raw]
  -
    task_type: airbyte
    task_id: ms_voice_astpp---sf_raw
    connection_id: 213e44e6-11bd-4926-a3cc-e116ac04c9b8
    is_dependent: true
    dependencies:
      [ms_voice_exactsales_producao---sf_raw]
